<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1426m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Physical Progress by Activity/Cost Type (tpppc1426m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to to print details of the progress of the activity defined for a project. You can use the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields to define the range of data to be printed.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprj.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cact.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cact.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="date.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: dates for which the progress is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="date.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: dates for which the progress is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sort.seq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort By</Title>
			</Header>
			<FuncDesc>The sort sequence in which the data is printed.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Prints the progress of the activity.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
